Merging upstream version 0.5.3 (Closes: #805659 CVE-2015-8308).
[debian/lxdm.git] / po / gl.po
2015-11-26  Andriy GrytsenkoMerging upstream version 0.5.3 (Closes: #805659 CVE...
2014-10-02  Andriy GrytsenkoMerging upstream version 0.5.0.
2012-04-20  Daniel BaumannAdding upstream version 0.4.1. upstream/0.4.1